/* HELPERS */

/* text */

	@font-face {
		font-family: 'Lobster';
		src: url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.eot');
		src: url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.eot'); /* IE9 Compat Modes */
		src: local('Lobster'), local('Lobster'),
		url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.eot?#iefix') format('embedded-opentype'),
		url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.woff') format('woff'),
		url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.ttf') format('truetype'),
		url('//st.drweb.com/static/new-www/promo/fonts/Lobster/CyrillicFont-Lobster.svg#lobster_1.4regular') format('svg');
			font-weight: normal;
			font-style: normal;
	}

	.b {font-weight:bold;}

	.font_normal {font-weight:normal !important;}

	.u {text-decoration:underline;}

	.em, .i {font-style:italic;}

	.strike, .s {text-decoration:line-through}

	.pointer {cursor: pointer;}

	.lobster {font-family: 'Lobster', Verdana, Geneva, Arial, Tahoma, Helvetica, Sans-serif; font-weight: normal !important;}

	.line_space_1 {line-height:1.1em;}
	.line_space_2 {line-height:1.3em;}
	.line_space_3 {line-height:1.5em;}

	.line_space_1:first-line,
	.line_space_3:first-line {line-height:1.3em;}

	.no_wrap, .noWrap {white-space:nowrap;}
	.on_wrap {white-space:normal;}

	.fleft, .floatL {float:left;}
	.fright, .floatR {float:right;}
	.no_float, .floatN { float:none; }

	.min_width_1 {min-width:100px;}
	.min_width_2 {min-width:150px;}
	.min_width_2 {min-width:200px;}

	.prim {color:#b1b1b1 !important;}

	.justify, .alignJ {
		text-align:justify;
		word-spacing:-0.3ex;
	}

	.justify_row {
		cursor:default;
		text-align:justify !important;
		position:relative;
		z-index:3;

		/* Обнуляем для родителя*/
		line-height:0;
		font-size:1px; /* 1px для Opera */

		/* Лекарство для IE6-7*/
		text-justify:newspaper;
		zoom:1;

		/* Включаем в работу последнюю строку*/
		text-align-last:justify;
	}

	.justify_row:after {
			width:100%;
			height:0px;
			visibility:hidden;
			overflow:hidden;
			content:'';
			display:inline-block;
	}

		.justify_row > * {
			display:inline-block;
			text-align:left;
			float:none;

			/* Востанавливаем у потомков, кроме последнего*/
			line-height:normal;
			font-size:12px;

			/* Без него в Opera будет отступ под элементами */
			vertical-align:top;

			/* эмуляция inline-block для IE6-7*/
			//display:inline;
			//zoom:1;
		}

		.justify_row > br {display:none;}

/* other style */

	.full_width, .w100 {width:100%;}

	.clear {
		display:block;
		width:100%;
		clear:both;
	}

	.ztop {z-index:30;}
	.ztop_1 {z-index:20;}
	.ztop_2 {z-index:10;}

	.ztop:hover {z-index:31;}
	.ztop_1:hover {z-index:21;}
	.ztop_2:hover {z-index:11;}

	.zbehind {z-index:-1;}

	.hide, .none {display:none;}
	.hidden {visibility:hidden;}

	.hidden_block {
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		left:-9999px;
		top:-9999px;
		height:0;
		width:0;
	}

	.shadow {
		-moz-box-shadow: 0 0 5px -1px rgba(0,0,0, .3);
		-webkit-box-shadow: 0 0 5px -1px rgba(0,0,0, .3);
		box-shadow: 0 0 5px -1px rgba(0,0,0, .3);
		border: 1px solid #e0e0e0;
	}

	.corner_all_5px {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	.corner_top_5px {
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	.corner_bottom_5px {
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.corner_all_8px {
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
	}
	.corner_top_8px {
		-moz-border-radius-topleft: 8px;
		-webkit-border-top-left-radius: 8px;
		border-top-left-radius: 8px;
		-moz-border-radius-topright: 8px;
		-webkit-border-top-right-radius: 8px;
		border-top-right-radius: 8px;
	}
	.corner_bottom_8px {
		-moz-border-radius-bottomleft: 8px;
		-webkit-border-bottom-left-radius: 8px;
		border-bottom-left-radius: 8px;
		-moz-border-radius-bottomright: 8px;
		-webkit-border-bottom-right-radius: 8px;
		border-bottom-right-radius: 8px;
	}

	/**/

	.border {border:1px solid #d6d6d6;}
	.border-white {border-color:#fff;}

	.right, .alignR,
	.th-right>th, tr>th.right,
	.td-right>td, tr>td.right {text-align:right;}

	.left, .alignL,
	.th-left th, tr>th.left,
	.td-left td, tr>td.left {text-align:left;}

	.center, .alignC,
	.th-center th, tr>th.center,
	.td-center td, tr>td.center {text-align:center;}

	.middle, .valignM,
	.th-middle th, tr>th.middle,
	.td-middle td, tr>td.middle {vertical-align:middle;}

	.baseline,
	.th-baseline th, tr>th.baseline,
	.td-baseline td, tr>td.baseline {vertical-align:baseline;}

	.top, .valignT,
	.th-top th, tr>th.top,
	.td-top td, tr>td.top {vertical-align:top;}

	.fleft, .floatL {float:left;}
	.fright, .floatR {float:right;}
	.no_float, .floatN { float:none; }

	.relative {position:relative;}
	.absolute {position:absolute;}

	.inline {display:inline;}

	/**/

	.no_space,
	.no_margin {margin:0;}
	.no_space_top,
	.no_margin_top {margin-top:0;}
	.no_space_bottom,
	.no_margin_bottom {margin-bottom:0;}
	.no_space_left,
	.no_margin_left {margin-left:0;}
	.no_space_right,
	.no_margin_right {margin-right:0;}

	.no_space_y,
	.no_margin_y {margin-top:0; margin-bottom:0;}
	.no_space_x,
	.no_margin_x {margin-left:0; margin-right:0;}

	.no_padding {padding:0;}
	.no_padding_top {padding-top:0;}
	.no_padding_bottom {padding-bottom:0;}
	.no_padding_left {padding-left:0;}
	.no_padding_right {padding-right:0;}

	.no_padding_y {padding-top:0; padding-bottom:0;}
	.no_padding_x {padding-left:0; padding-right:0;}

	.no_bg, .no_odd th, .no_odd td {background:none !important;}
	.no_bg_img {background-image:none;}

	.no_border,
	.noBorder,
	table.no_border tr,
	table.no_border th,
	table.no_border thead,
	table.no_border tbody,
	table.no_border td {
		border:none;
		outline:0;
	}